<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRefItemContainer Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRefItemContainer Interface

The following tables list the members exposed by IEdmRefItemContainer.

# Public Methods

| Name | Description
--- | --- | ---
| GetItems | Gets items from this container.

Top

# See Also

####

IEdmRefItemContainer Interface
EPDM.Interop.epdm Namespace